groovy.swing.binding

## Class JTextComponentProperties

- java.lang.Object
- - groovy.swing.binding.JTextComponentProperties

    public class JTextComponentProperties
    extends Object

Since:
  Groovy 1.1
Version:
  $Revision: 16265 $
Author:
  Danno Ferrin

### Constructor Summary

Constructors
Constructor and Description
`JTextComponentProperties()`

### Method Summary

Methods
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JTextComponentProperties

    public JTextComponentProperties()

### Method Detail

#### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()